Re: gnome compliance

Gene Imes (ebi@ozob.net)
02 Aug 2002 15:26:41 -0500


On Fri, 2002-08-02 at 11:44, Sasha Vasko wrote:

> Gnome module was only designed for older GNOME compatibility protocol.
> AFAIK nowdays this protocol is abandoned, and GNOME is using Extended WM 
> specs, just as well as KDE is supposed to do. I did some work towards 
> implementing support for that in as-devel tree, and I did backported 
> most of that into as-stable tree just a few days ago. It does require 
> alot of work to get it to a usable state thou, so it'll take some time.
> 
> Needless to say that I'll gladly accept any help anybody has to offer on 
> the subject.
> 

Thanks for having a look anyway. I would help but haven't a clue about
programming.
	


-- 
::::: Gene Imes			     http://www.ozob.net :::::
_______________________________________________
The AfterStep Window Manager for X User's Mailing List
http://mail.afterstep.org/mailman/listinfo/as-users